### Method

# WebKitWebExtension DOMNodeIterator next_node

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_node_iterator_next_node (
      WebKitDOMNodeIterator* self
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.